package com.pixelnx.localhelp.ui.home;

import java.io.Serializable;
import java.util.List;


public class ModelCategHome implements Serializable {

    String status="";
   private List<Data> categoryData;

    public String getStatus() {
        return status;
    }

    public void setStatus(String status) {
        this.status = status;
    }

    public List<Data> getCategoryData() {
        return categoryData;
    }

    public void setCategoryData(List<Data> categoryData) {
        this.categoryData = categoryData;
    }

    public static class Data implements  Serializable {

        String catId="";
        String catName="";
        String catImage="";

        public String getCatId() {
            return catId;
        }

        public void setCatId(String catId) {
            this.catId = catId;
        }

        public String getCatName() {
            return catName;
        }

        public void setCatName(String catName) {
            this.catName = catName;
        }

        public String getCatImage() {
            return catImage;
        }

        public void setCatImage(String catImage) {
            this.catImage = catImage;
        }
    }

}
